html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f5f5f5;
  flex-direction: column;
  min-height: 100%;
  justify-content: space-between;
  overflow-x: hidden;
}

.main{
  width: 100vw;
  min-width: 100%;
}
.form-signin {
  width: 100%;
  min-width: 330px;
  padding: 15px;
  margin: auto;
  max-width: 720px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
  margin-top: 5px;
  padding-left: 28px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: 1rem;
  /* border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; */
}
.form-signin input[type="password"] {
  margin-bottom: 1rem;
  /* border-top-left-radius: 0;
  border-top-right-radius: 0; */
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.form-control {
  width: 100%;
  outline: none;
  border: none;
  color: #595959;
  border-radius: 10px;
  background: #f4f4f4;
  box-shadow: -10px -10px 20px #fff, 10px 10px 20px #0000001a;
  margin: 1rem 0;
}

.register-btn {
  background: #4f4557;
  display: block;
  border-radius: 10px;
  padding: 10px 25px;
  color: #f4f4f4;
  cursor: pointer;
  box-shadow: -10px -10px 20px #fff, 10px 10px 20px #0006;
  margin: 1.5rem auto;
  border: none;
}

.register-btn:hover{
  box-shadow: inset 0 0 10px #f4eee0a6, inset 0 0 10px #4f4557a2;
}

.form-control:focus{
  box-shadow: none;
  border: none;
}

.header {
  width: 100%;
  display: flex;
  justify-content: space-around;
  background-color: #232f3e;
}

.custom-inputs{
  display: flex;
  align-items: center;
}

.custom-inputs>label{
  z-index: 9;
  position: absolute;
  margin-left: 8px;
  margin-bottom: 0.7rem;
  color: #4f4557;
}

.footer{
 width: 100%;
 text-align: center;
}